PT BMS MIGRATION & ENHANCEMENT - Bug #1138

[ HR ] - Performance Report Individu
05/23/2022 11:51 AM - ericsson ericsson

Status: Closed Start date: 05/23/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

mang azid..

Mohon bantuannya, pada menu Performance Report Individu, yang tampil hanya logo saja, reportnya tidak tampil. mohon
bantuannya supaya report tsb bisa tampil.

Terima Kasih.
Port : http://remote.minovais.com:31134/

Menu ID : PMRO1
ReportID : 9000018
History

#1 - 06/02/2022 04:29 AM - M Azid Wahyudi
- File clipboard-202206020428-05vek.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang ericsson , untuk issue ini udah bisa di tes ya
#2 - 06/06/2022 07:01 PM - ericsson ericsson

- Status changed from QA Test to Closed
